Search results

  1. cyberpwn

    Gloss Damage Indicators - GDI 1.2

    Disabled emissive behavior
  2. cyberpwn

    Gloss Damage Indicators

    cyberpwn updated Gloss Damage Indicators with a new update entry: GDI 1.2 Read the rest of this update entry...
  3. cyberpwn

    Gloss Chat Bubbles - GCB 1.2

    Disabled Emissive behavior on chat bubbles
  4. cyberpwn

    Gloss Chat Bubbles

    cyberpwn updated Gloss Chat Bubbles with a new update entry: GCB 1.2 Read the rest of this update entry...
  5. cyberpwn

    Gloss - Gloss 1.0.3

    Fixed several issues with updating Added the /holo render text command Pivoting improved
  6. cyberpwn

    Gloss

    cyberpwn updated Gloss with a new update entry: Gloss 1.0.3 Read the rest of this update entry...
  7. cyberpwn

    Gloss - Gloss 1.0.2

    Fixed armorstand text bug Holograms now pivot to your crosshair slightly You can now edit lines from holograms with /holo line Other bugfixes
  8. cyberpwn

    Gloss

    cyberpwn updated Gloss with a new update entry: Gloss 1.0.2 Read the rest of this update entry...
  9. cyberpwn

    Gloss - Update 1.0.1

    Gloss has been updated to support all major versions of spigot/bukkit and has dropped support for protocollib! Fixed an issue with null showing up on holograms on spawn (see this via damage indicators mostly) Gloss no longer requires any plugin, Protocollib is no longer used or required! Added...
  10. cyberpwn

    Gloss Chat Bubbles - New api

    New api
  11. cyberpwn

    Gloss Chat Bubbles

    cyberpwn updated Gloss Chat Bubbles with a new update entry: New api Read the rest of this update entry...
  12. cyberpwn

    Gloss Damage Indicators

    cyberpwn updated Gloss Damage Indicators with a new update entry: New api Read the rest of this update entry...
  13. cyberpwn

    Gloss Damage Indicators - New api

    New api
  14. cyberpwn

    Gloss - Support 1.9-1.13 + Drop Support for protocollib

    Fixed an issue with null showing up on holograms on spawn (see this via damage indicators mostly) Gloss no longer requires any plugin, Protocollib is no longer used or required! Added native support for 1.9-1.13.2 Support was added for 1.8 however it is still untested please test it! New api...
  15. cyberpwn

    Gloss

    cyberpwn updated Gloss with a new update entry: Support 1.9-1.13 + Drop Support for protocollib Read the rest of this update entry...
  16. cyberpwn

    Gloss - Open for Beta Testing!

    Gloss is the next plugin from volmit, allowing you to add a little gloss to your server. Gloss consists of the following core features Legendary Holograms Holograms that are always readable from any position you look from, these holograms are 100% packets. There are no real armor stands, so...
  17. cyberpwn

    Gloss Damage Indicators 1.2

    Config in gloss folder
  18. cyberpwn

    Gloss Damage Indicators

    cyberpwn submitted a new resource: Gloss Damage Indicators - Add some gloss to your damage Read more about this resource...
  19. cyberpwn

    Gloss Chat Bubbles 1.2

    Configs are located in the gloss folder
  20. cyberpwn

    Gloss Chat Bubbles

    cyberpwn submitted a new resource: Gloss Chat Bubbles - Add some gloss to your chat Read more about this resource...